[KCM Locale]
Name=Saudi Arabia
Name[af]=saudi arabië
Name[bs]=Saudijska Arabija
Name[cs]=Saúdská Arábie
Name[da]=Saudiarabien
Name[de]=Saudi-Arabien
Name[el]=Σαουδική Αραβία
Name[es]=Arabia Saudí
Name[fr]=Arabie saoudite
Name[he]=ערב הסעודית
Name[hu]=Szaúd-Arábia
Name[it]=Arabia Saudita
Name[ja]=サウジアラビア
Name[lt]=Saudo Arabija
Name[lv]=Sauda Arābija
Name[nb]=Saudi-Arabia
Name[nl]=Saudi-Arabië
Name[pt]=Arábia Saudita
Name[pt_BR]=Arábia Saudita
Name[ru]=Саудовская Аравия
Name[sk]=Saudská arábia
Name[sv]=Saudiarabien
Name[uk]=Саудівська Аравія
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=SAR
FracDigits=2
DateFormatShort=%y/%m/%d
